body{
    background-image:url("https://66.media.tumblr.com/dac6c0c4f1a4d4149f7a5741debfcdac/tumblr_o9suhkgmJn1u6i8k5o1_400.gif"),
                    url("70024-ODEICL-476.jpg");
    background-size: cover;
    background-repeat: no-repeat;
	background-position: center;
	background-attachment:none ;
    margin: 0px;
    padding: 0px;
}

.s1{
    display: flex;
    justify-content:center; 
}

h1{

    font-size: 175px;



}

.s2{
    display: flex;
    justify-content:center; 

}

h3{
    position: absolute;
    top: 645px;

    font-size: 30px;
}

p{
    position: absolute;
    top: 700px;

    font-size: 20px;
}
a{
    text-decoration: none;
}

.disclaimer{
    position: absolute;
    top: 0px
}